﻿/* CSS file for Form Builder */

div.form {
  padding: 0;
  color: #666666;
}
div.form_element {
  margin: 7px 0 13px 0;
}
div.form_element_wbutton {
  margin: 7px 0 1px 0;
}
div.form_element_button {
  margin: 1px 0 7px 125px;
}
div.form_gridView {
  margin-left: 125px;
  padding: 7px 0 10px 0;
}
div.form_gridView_wbutton {
  margin-left: 125px;
  padding: 7px 0 3px 0;
}
div.form_buttons {
  margin: 7px 0 7px 125px;
}
div.field_buttons {
  margin: 0 0 7px 132px;
}

span.calendarButton {
  display: inline-block;
  padding: 0;
  margin: 0;
  vertical-align: middle;
}
span.inlineButton {
  display: table;
  padding: 2px 2px 2px 10px;
  margin: 0 0 5px 5px;
}

label.fieldHeader {
  float: left;
  text-align: right;
  width: 120px;
  font-weight: normal;
  padding: 1px 5px 0 0;
  margin: 0 0 0 0;
}
label.inlineHeader {
  font-weight: normal;
  padding: 0 0 1px 0 ! important;
  margin: 0 0 0 10px ! important;
}
span.labelText {
  display: block;
  text-align: right;
}

.nobr {
  display: none;
}
.clear_all {
  clear: both;
  padding: 0;
  margin: 0;
}

input, textarea {
  background-color: #F2F2E6;
  border: 1px solid #D4C4AA;
  margin: 0px;
  padding: 1px;
  color: #333;
}
select {
  background-color: #F2F2E6;
  border: 1px solid #D4C4AA;
  margin: 0px;
  padding: 1px;
  color: #333;
}

.button {
  background-color: #DDD;
  border-width: 1px;
  color: Black;
  font-weight: bold;
  margin: 0 10px 0 0;
}
.defaultButton {
  background-color: #DDD;
  border-width: 1px;
  color: Maroon;
  font-weight: bold;
  margin: 0 10px 0 0;
}
.smallButton
{
  background-color: #DDD;
  border-width: 1px;
  padding: 0;
  margin: 0 5px;
}

span.required {
  color: #3C608A;
}
span.red
{ color: #903;
  font-weight: bold; }
span.blue
{ color: #009; }

div.error {
  font-size: .9em;
  font-style: italic;
  color: #903;
  line-height: 100%;
  margin: 0 0 1px 182px;
  padding: 2px;
}

span.form_data {
  display: inline-block;
  display: table;
  font-weight: bold;
  padding: 0 4px 0 0;
  margin: 0 2px 0 3px;
  text-align: left;
}

label {
  display: -moz-inline-stack;
  display: inline-block;
  padding: 0 10px 5px 5px;
}
span.formatHint {
  color: #009;
  display: inline-block;
  margin: 1px 0 0 128px;
  padding: 0;
}